#wrapper #bodyarea #bottom {
	height: 340px;
	width: 960px;
	border: medium solid #e0b23f;
	margin-left: 17px;
	margin-top: 10px;
	clear: both;
}
#wrapper #bodyarea #twitter {
	float: right;
	margin-top: 40px;
	margin-right: 40px;
	margin-bottom: 60px;
	margin-left: 20px;
	height: 900px;
	background-repeat: repeat-y;
	background-position: top;
	clear: right;
	width: 290px;
}
#wrapper #bodyarea #left {
	float: left;
	height: auto;
	width: 580px;
	font-family: "Century Gothic";
	font-size: large;
	font-weight: normal;
	color: #525f7f;
	border-top-width: thick;
	border-top-style: none;
	border-top-color: #e1b23f;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #e1b23f;
	border-bottom-color: #e1b23f;
	border-left-color: #e1b23f;
	margin: 20px;
}
#wrapper #bodyarea #bottom img {
	margin-left: 3px;
	padding-top: 20px;
} 
#wrapper #bodyarea #slideshow {
	border-top-style: none;
	border-bottom-style: none;
	height: 300px;
	width: 960px;
	border-right-style: none;
	border-left-style: none;
}
#wrapper #bodyarea #left #pic {
	height: auto;
	width: 550px;
	margin-left: 100px;
	padding-top: 20px;
}
#wrapper #bodyarea #maincontent {
	width: 290px;
	float: right;
	padding-top: 0px;
	border-left-width: thick;
	border-left-style: none;
	border-left-color: #e1b23f;
	padding-left: 0px;
	border-top-style: none;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "Century Gothic";
	font-weight: bold;
	color: #e1b23f;
	background-repeat: repeat-y;
	background-position: top;
	border-right-style: none;
	border-bottom-style: none;
}
#wrapper #bodyarea #left j {
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	font-size: 36px;
	font-weight: bold;
	color: #e0b41f;
	margin-bottom: 20px;
	font-style: italic;
} 
#wrapper #bodyarea #left p      {
	font-weight: bold;
	color: #525f7f;
	text-decoration: none;
	font-family: "Century Gothic";
	font-size: 65px;
	margin-left: 30px;
}
  
#wrapper #bodyarea #maincontent script {
	padding-left: 30px;
}
#wrapper #bodyarea #contactinfo {
	float: left;
	height: 475px;
	width: 550px;
	background-color: #4B5474;
	background-repeat: no-repeat;
	clear: left;
	margin-left: 30px;
}
#wrapper #bodyarea #contactinfo p {
	font-family: "Century Gothic";
	font-size: 36px;
	font-weight: bold;
	color: #fff;
	padding-left: 20px;
	padding-top: 20px;
	background-position: bottom;
	height: 100px;
	background-image: url(../images/whenbackground.png);
	background-repeat: repeat;
}
#wrapper #bodyarea #maincontent #twitter {
	padding-left: 30px;
}
#wrapper #bodyarea #who {
	height: 270px;
	width: 940px;
	float: left;
	background-color: #edc117;
	margin-top: 10px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 10px;
	background-image: url(../images/whoimage.png);
	background-repeat: no-repeat;
}
#wrapper #bodyarea #maincontent p {
	padding-left: 10px;
	font-size: 65px;
}
#wrapper #bodyarea #maincontent p1 {
	padding-right: 10px;
	padding-left: 10px;
	font-size: 24px;
	color: #4B5474;
}
#wrapper #bodyarea #maincontent p p2 {
	font-size: 18px;
	color: #4B5474;
}
#wrapper #bodyarea #who p {
	font-family: "Century Gothic";
	font-size: 65px;
	font-weight: bold;
	color: #fff;
	padding: 20px;
} 
#wrapper #bodyarea #who p p1 {
	font-size: 25px;
	padding: 0px;
}
#wrapper #bodyarea #who p p1 j {
	font-style: italic;
}
#wrapper #bodyarea #maincontent p j {
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}  
#wrapper #bodyarea #what {
	float: left;
	width: 550px;
	clear: both;
}
#wrapper #bodyarea #maincontent #btn {
	padding-left: 100px;
}
#wrapper #bodyarea #twitter p p2 {
	font-family: "Century Gothic";
	font-size: 80px;
	font-weight: bolder;
}
#wrapper #bodyarea #left p p1 {
	font-size: 24px;
	color: #e0b41f;
}
#wrapper #bodyarea #who #sn {
	float: left;
	clear: right;
}
#wrapper #bodyarea #who #sn img {
	padding-left: 20px;
}
#wrapper #bodyarea #contactinfo #video {
	border: medium solid #2D3546;
	padding-left: 2px;
}
#wrapper #bodyarea #twitter p {
	font-family: "Century Gothic";
	font-size: 36px;
	font-weight: bold;
	color: #4B5474;
	padding-left: 10px;
}
#wrapper #bodyarea #twitter p p1 {
	font-size: 36px;
}
#wrapper #bodyarea #left img {
	padding-left: 40px;
}
#wrapper #bodyarea #twitter p p3 {
	font-size: 16px;
}
#wrapper #bodyarea #twitter #btn {
	padding-left: 80px;
}
 
